Bug #1932

Deal with Linux upp installation problems (.desktop file require for Mint to launch TheIDE)

Added by Zbigniew Rebacz almost 2 years ago. Updated almost 2 years ago.

Status:ApprovedStart date:02/20/2019
Priority:NormalDue date:
Assignee:Zbigniew Rebacz% Done:

0%

Category:IDESpent time:-
Target version:Release 2019.1

History

#1 Updated by Miroslav Fidler almost 2 years ago

  • Status changed from New to Approved

Also available in: Atom PDF